Subject: Detailplaneeringu esitamine kooskõlastamiseks ja arvamuse andmiseks
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 29 Jan 2024 11:51:11 +0200

Tere!

Teile on saadetud Põlva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Detailplaneeringu esitamine kooskõlastamiseks ja arvamuse 
andmiseks, mis on registreeritud 26.01.2024, numbriga 7-1.2/24-7-2.
Kontaktinfo

Kesk 15, 63308 Põlva
Tel 799 9470
e-post: [email-masked] <mailto:[email-masked]>